---
layout: job_page
title: "Chief Marketing Officer (CMO)"
---

## Teams

The Marketing department consists of the following teams:

* Marketing and Sales Development
* Content
* Product Marketing
* Developer Advocates
* Community Advocates
* Design

See the [marketing handbook](https://about.gitlab.com/handbook/marketing/) for details.

## Goals

* Awareness as measured in pageviews and Google trends
* Lead generation as measured in SQL number and dollar value
* Engagement as measured on social media (frontpages, retweets, blog comments)

## Responsibilities

* Lead our marketing efforts
* Define our short and long term marketing strategy
* Complete analysis of previous marketing efforts
* Develop marketing materials that reflect GitLab's value proposition, advantages and positioning
* Manage different channels
* Work with Sales to ensure a smooth handover of criteria and process

## Requirements

* Experience successfully leading a marketing team with global responsibilities
* Result focus
* Demonstrated use of analytics to double down on successful efforts and groups
* Outstanding written communication skills
* Desire to develop a team
- Successful completion of a [background check](/handbook/people-operations/#background-checks).


## Challenges

* Focus of developer marketing (meetups, partnerships, ambassadors, demos, tutorials, events)
* Measure event effectiveness
* Dashboards and funnel measurement
* Email marketing rules of engagement
* Swag store, paid or free?
* Director of lead gen hiring
* Gated content production
* Positioning as cloud native product
* Analyst relations
* Managing an external agency


<%= partial "includes/apply_and_about" %>